
QGIS Application - Bug report #11308

IN operator is mising in expression dialog

2014-10-02 07:43 AM - Yves Jacolin

Status: Closed

Priority: Normal

Assignee:

Category: Expressions

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19604

Description

IN operator can be used but doesn't appear in the operator list in the expression dialog.

Associated revisions

Revision f8a838d5 - 2014-10-04 02:05 PM - Nathan Woodrow

Fix #11308 - Add missing IN operator

History

#1 - 2014-10-04 05:15 AM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"f8a838d5c5993a7bf2efcf708b8ee0343b19f502".

#2 - 2014-10-04 01:11 PM - Giovanni Manghi

- Resolution set to fixed/implemented
